@charset "UTF-8";

/* 汎用クラス */
[class^="mark"] {
  padding-left: 15px;
  background: no-repeat left .5em;
}

.mark1 {
  background-image: url(../images/share/mark_1.gif);
}

.mark2 {
  background-image: url(../images/share/mark_2.gif);
}

.mark3 {
  background-image: url(../images/share/mark_3.gif);
}

.mark4 {
  background-image: url(../images/share/mark_4.gif);
}

.mark5 {
  background-image: url(../images/share/mark_5.gif);
}

.opacity {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}

.inline_block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.table_cell {
  display: table-cell;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.fr,
.imgR {
  float: right;
  margin-left: 10px;
}

.fl,
.imgL {
  float: left;
  margin-right: 10px;
}

.btn {
  display: block;
  text-decoration: none;
}

.imgC,
.tC,
.btn {
  text-align: center;
}

.imgC,
.blkC {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tR,
.sign {
  text-align: right;
}

.ts_none {
  -webkit-text-shadow: none !important;
  -moz-text-shadow: none !important;
  -ms-text-shadow: none !important;
  -o-text-shadow: none !important;
  text-shadow: none !important;
}

.bs_none {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}

/* clearfix */
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*----------------------------------------------------
	#animation
----------------------------------------------------*/
/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
/*----------------------------------------------------
	メインビジュアル
----------------------------------------------------*/
#mainImg .slick-list {
  position: relative;
  overflow: hidden;
}

#mainImg .slick-list:before {
  background: rgba(10, 86, 143, 0.6);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1000px;
  height: 100%;
  max-height: 562px;
  left: 50%;
  margin-left: -1356px;
  z-index: 1;
}

#mainImg .slick-list:after {
  background: rgba(10, 86, 143, 0.6);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1000px;
  max-height: 562px;
  height: 100%;
  right: 50%;
  margin-right: -1355px;
}

@media only screen and (max-width: 750px) {
  #mainImg .slick-dots li button:before {
    font-size: 1.8rem;
  }
}

/*----------------------------------------------------
	悩みの種類
----------------------------------------------------*/
#sec_trouble {
  padding-bottom: 7rem;
  position: relative;
  overflow: hidden;
  max-width: 100%;
}

#sec_trouble:before {
  -moz-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
  transform: rotate(-10deg);
  background: #f3f8fb;
  content: '';
  position: absolute;
  top: 30%;
  left: 0;
  width: 200%;
  height: 80%;
  max-height: 500px;
  margin: 0 -10%;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  z-index: -1;
}

@media only screen and (max-width: 750px) {
  #sec_trouble:before {
    top: 10%;
    margin: 0 -15%;
  }
}

#sec_trouble .list_troubles {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}

#sec_trouble .list_troubles li {
  flex-basis: 33.333%;
}

#sec_trouble .list_troubles .box_trouble {
  margin: 3rem 0;
  padding: 0 20px;
}

#sec_trouble .list_troubles .box_trouble .thumb_trouble figure img {
  width: 100%;
  height: 221px;
  object-fit: cover;
}

#sec_trouble .list_troubles .trouble_type {
  align-items: flex-start;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0 0 1rem;
}

#sec_trouble .list_troubles .trouble_type>a {
  background: #fff;
  border: 1px solid #333;
  display: block;
  flex: 1;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.1;
  margin: 0 2px 4px;
  white-space: nowrap;
  padding: 1px 4px;
}

#sec_trouble .list_troubles .trouble_type>a:hover {
  opacity: 1;
  background: #333;
  color: #fff !important;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_space {
  border-color: #1236cd;
  color: #1236cd;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_space:hover {
  background: #1236cd;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_degradablity {
  border-color: #a8b61d;
  color: #a8b61d;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_degradablity:hover {
  background: #a8b61d;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_cost {
  border-color: #e23566;
  color: #e23566;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_cost:hover {
  background: #e23566;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_stability {
  border-color: #d7474a;
  color: #d7474a;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_stability:hover {
  background: #d7474a;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_odor {
  border-color: #050e2f;
  color: #050e2f;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_odor:hover {
  background: #050e2f;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_etc {
  border-color: #e67011;
  color: #e67011;
}

#sec_trouble .list_troubles .trouble_type>a.trouble_etc:hover {
  background: #e67011;
}

#sec_trouble .list_troubles h2 {
  font-size: 1.8rem;
  margin: 1rem 0;
}

#sec_trouble .list_troubles p {
  font-size: 1.3rem;
  margin-bottom: 1rem;
}

#sec_trouble .list_troubles .link_detail {
  text-align: right;
}

#sec_trouble .list_troubles .link_detail>a {
  display: inline-block;
  font-size: 1.3rem;
  text-decoration: underline;
  padding-left: 20px;
  position: relative;
}

#sec_trouble .list_troubles .link_detail>a:hover {
  text-decoration: none;
}

#sec_trouble .list_troubles .link_detail>a:before {
  content: ">>";
  display: inline-block;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
  position: absolute;
  left: 0;
}

@media only screen and (max-width: 750px) {
  #sec_trouble .list_troubles {
    margin: 0 -10px;
  }

  #sec_trouble .list_troubles li {
    flex-basis: 50%;
    max-width: none;
  }

  #sec_trouble .list_troubles .box_trouble {
    margin: 2rem 0;
    padding: 0 10px;
  }

  #sec_trouble .list_troubles .box_trouble .thumb_trouble figure img {
    height: 33vw;
  }

  #sec_trouble .list_troubles .trouble_type>span {
    font-size: 1rem;
  }

  #sec_trouble .list_troubles h2 {
    font-size: 1.4rem;
  }

  #sec_trouble .list_troubles p {
    font-size: 1.3rem;
  }
}

#sec_trouble .btn_see_all a {
  -moz-box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  -webkit-box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  color: #fff;
  display: block;
  font-size: 1.6rem;
  max-width: 416px;
  margin: 2rem auto 0;
  width: 80%;
  text-align: center;
  background: #0c324f;
  padding: 1.2rem 2rem 1.2rem 1rem;
}

#sec_trouble .btn_see_all a .icon {
  display: inline-block;
  background: url(../images/common/icon_document.png) no-repeat center;
  width: 22px;
  height: 22px;
  background-size: contain;
  margin-right: 2rem;
  vertical-align: middle;
}

#sec_trouble .btn_see_all a:hover {
  background: #0a568f;
  opacity: 1;
}

/*----------------------------------------------------
	ソリューション
----------------------------------------------------*/
#solution .wrap_solution {
  text-align: center;
}

#solution .wrap_solution h2 {
  color: #fff;
  font-size: 3rem;
  padding: 2rem 0;
  position: relative;
}

#solution .wrap_solution h2:after {
  background: #1a9aca;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  margin-left: -50px;
  position: absolute;
  width: 100px;
}

#solution .wrap_solution p {
  color: #fff;
  font-size: 1.6rem;
  padding: 2rem 0;
}

@media only screen and (max-width: 750px) {
  #solution .wrap_solution {
    padding: 1.6rem;
  }

  #solution .wrap_solution h2 {
    font-size: 1.8rem;
  }

  #solution .wrap_solution p {
    font-size: 1.3rem;
  }

  #solution .wrap_solution p br {
    display: none;
  }
}

/* BIG VIDEO BACKGROUND
================================================== */
#bgVideo {
  width: 100%;
  height: 100% !important;
  position: absolute !important;
  top: 50%;
  left: 0;
  margin-top: -29%;
}

@media only screen and (max-width: 750px) {
  #bgVideo {
    display: none;
  }
}

.inline-YTPlayer {
  height: 463px !important;
}

.buttonBar {
  display: none;
}

.big-background {
  background: #052045;
  z-index: 550;
  text-align: center;
  height: 463px;
  position: relative;
  overflow: hidden;
}

@media only screen and (max-width: 750px) {
  .big-background {
    height: auto;
  }
}

#index .big-background {
  height: auto;
}

.big-background .big-background-container {
  max-width: 100%;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  /*margin-top: -20px;*/
  line-height: 1.4;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 750px) {
  .big-background .big-background-container {
    width: 100%;
  }
}

.big-background-default-image {
  background: url(../images/top/bg_solution_sp.jpg) center;
  background-size: cover;
}

.big-background-default-image .bg-index {
  display: none;
}

.big-background-default-image.big-background {
  min-height: 240px;
}

/*----------------------------------------------------
	ミッション
----------------------------------------------------*/
#mission {
  padding: 7rem 0 8rem;
  position: relative;
  overflow: hidden;
  max-width: 100%;
}

@media only screen and (max-width: 750px) {
  #mission {
    padding: 4rem 0;
  }
}

#mission:before {
  -moz-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
  background: #f3f8fb;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 65%;
  margin: 0 -10%;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  z-index: -1;
}

@media only screen and (max-width: 750px) {
  #mission:before {
    margin: 0 -30%;
    top: 8%;
    height: 80%;
  }
}

#mission .box_mission {
  width: 100%;
  overflow: hidden;
  position: relative;
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission {
    display: flex;
    align-items: center;
    margin-bottom: 5rem;
  }
}

@media only screen and (max-width: 750px) {
  #mission .box_mission {
    display: block;
    margin-bottom: 3rem;
  }
}

#mission .box_mission .box_mission_contents {
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
  display: flex;
  height: 400px;
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission .box_mission_contents {
    height: 280px;
    flex: 1;
  }
}

@media only screen and (max-width: 750px) {
  #mission .box_mission .box_mission_contents {
    display: block;
    padding: 0 1.6rem !important;
    height: auto;
  }
}

#mission .box_mission.mission01 .box_mission_contents {
  padding-right: 28vw;
}

@media only screen and (min-width: 1600px) {
  #mission .box_mission.mission01 .box_mission_contents {
    padding-right: 24%;
  }
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission.mission01 .box_mission_contents {
    padding: 0 2vw;
  }
}

#mission .box_mission.mission02 .box_mission_contents {
  flex-direction: row-reverse;
  padding-left: 28vw;
}

@media only screen and (min-width: 1600px) {
  #mission .box_mission.mission02 .box_mission_contents {
    padding-left: 24%;
  }
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission.mission02 .box_mission_contents {
    padding: 0 2vw;
    order: 2;
  }
}

#mission .box_mission h3 {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #84cae4;
  color: #fff;
  font-size: 8rem;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝, "Yu Mincho", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "Sawarabi Mincho", "serif";
  height: 200px;
  width: 200px;
  text-align: center;
  line-height: 200px;
  position: relative;
}

#mission .box_mission h3:before {
  background: #ddd;
  content: "";
  display: block;
  width: 1px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: -30%;
}

#mission .box_mission h3:after {
  background: #ddd;
  content: "";
  display: block;
  width: 1px;
  height: 60px;
  position: absolute;
  left: 50%;
  bottom: -30%;
}

#mission .box_mission h3 span {
  display: block;
  font-size: 1.4rem;
  position: absolute;
  bottom: 18%;
  line-height: 1;
  width: 100%;
  text-align: center;
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission h3 {
    font-size: 6rem;
    height: 160px;
    width: 160px;
    line-height: 160px;
  }

  #mission .box_mission h3:before {
    height: 52px;
    top: -33%;
  }

  #mission .box_mission h3:after {
    height: 52px;
    bottom: -33%;
  }
}

@media only screen and (max-width: 750px) {
  #mission .box_mission h3 {
    font-size: 3.6rem;
    height: 120px;
    width: 120px;
    line-height: 110px;
    margin: 0 auto 1.2rem !important;
  }

  #mission .box_mission h3:before,
  #mission .box_mission h3:after {
    content: none;
  }
}

#mission .box_mission.mission01 h3 {
  margin-right: 30px;
}

#mission .box_mission.mission02 h3 {
  margin-left: 30px;
}

#mission .box_mission p {
  flex: 1;
}

#mission .box_mission .pic_mission {
  max-width: 680px;
  position: absolute;
  width: 34vw;
  top: 60%;
  margin-top: -180px;
}

@media only screen and (min-width: 1800px) {
  #mission .box_mission .pic_mission {
    width: 38%;
    top: 50%;
  }
}

@media only screen and (max-width: 1400px) {
  #mission .box_mission .pic_mission {
    position: relative;
    top: 0;
    margin: 0;
    width: 80%;
    max-width: 500px;
    flex: 1;
  }
}

@media only screen and (max-width: 750px) {
  #mission .box_mission .pic_mission {
    margin: 1.6rem;
    width: auto;
    max-width: 100%;
  }
}

#mission .box_mission.mission01 .pic_mission {
  right: 0;
}

#mission .box_mission.mission02 .pic_mission {
  left: 0;
}

/*----------------------------------------------------
	お知らせ
----------------------------------------------------*/
#news {
  padding: 0 0 7rem;
}

@media only screen and (max-width: 750px) {
  #news {
    padding: 0 0 4rem;
  }
}

#news .list_news {
  border-top: 1px solid #ddd;
}

#news .list_news li {
  border-bottom: 1px solid #ddd;
  font-size: 1.4rem;
}

#news .list_news .row_news {
  display: flex;
  padding: 1.5rem;
}

#news .list_news .row_news:hover {
  opacity: 0.6;
}

#news .list_news .date {
  color: #0a568f;
  width: 15%;
  text-align: center;
}

#news .list_news h3 {
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 750px) {
  #news .list_news .row_news {
    display: block;
  }
}

#news .btn_see_all {
  margin-top: 1.5rem;
  text-align: right;
}

#news .btn_see_all a {
  display: inline-block;
  font-size: 1.4rem;
  text-decoration: underline;
  padding-left: 20px;
  position: relative;
}

#news .btn_see_all a:before {
  content: ">>";
  display: inline-block;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
  position: absolute;
  left: 0;
}

#news .btn_see_all a:hover {
  text-decoration: none;
}

#news .bnr_partner {
  margin-top: 5rem;
}

#news .bnr_partner a {
  -moz-box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  -webkit-box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  box-shadow: 0 0 10px rgba(200, 195, 192, 0.75);
  color: #fff;
  display: block;
  font-size: 1.6rem;
  max-width: 416px;
  margin: 2rem auto 0;
  width: 80%;
  text-align: center;
  background: #0c324f url(../images/top/bnr_partner.jpg) no-repeat;
  background-size: cover;
  padding: 2rem;
}

#news .bnr_partner a b {
  display: block;
  padding: 1rem 0;
  position: relative;
}

#news .bnr_partner a b:after {
  background: #1a9aca;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  margin-left: -25px;
  position: absolute;
  width: 50px;
}

#news .bnr_partner a:hover {
  background: #0c324f url(../images/top/bnr_partner_h.jpg) no-repeat;
  background-size: cover;
  opacity: 1;
}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeinright {
  0% {
    opacity: 0;
    transform: translate(30px, 0px);
  }

  30% {
    opacity: 0;
    transform: translate(30px, 0px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@keyframes fadeinright {
  0% {
    opacity: 0;
    transform: translate(30px, 0px);
  }

  30% {
    opacity: 0;
    transform: translate(30px, 0px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@-webkit-keyframes fadeinleft {
  0% {
    opacity: 0;
    transform: translate(-30px, 0px);
  }

  30% {
    opacity: 0;
    transform: translate(-30px, 0px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@keyframes fadeinleft {
  0% {
    opacity: 0;
    transform: translate(-30px, 0px);
  }

  30% {
    opacity: 0;
    transform: translate(-30px, 0px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@-webkit-keyframes fadeindown {
  0% {
    opacity: 0;
    transform: translate(0px, -30px);
  }

  30% {
    opacity: 0;
    transform: translate(0px, -30px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@keyframes fadeindown {
  0% {
    opacity: 0;
    transform: translate(0px, -30px);
  }

  30% {
    opacity: 0;
    transform: translate(0px, -30px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

#mainImg {
  max-height: 400px;
}

.slick-slide img {
  object-fit: cover;
  max-height: 200px;
}


#mainImg .slick-slide img {
  max-height: 400px;
}


#mainImg .slick-prev {
  margin-left: -375px;
}

#mainImg .slick-next {
  margin-right: -375px;
}

.slick-slide {
  max-height: 400px;
}

.slick-slider {
  max-height: 400px;
}

.case-area {
  max-width: 1200px;
  margin: 50px auto;
}

.case-area h2 {
  text-align: center;
  font-size: 36px;
}


.case-area h2 span {
  display: block;
  background: #0a568f;
  color: #fff;
  font-size: 16px;
  padding: .6rem 3rem;
  margin-left: 1rem;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
  max-width: 100px;
  margin: 10px auto 50px;
}

.case-slider .case-item {
  padding: 0 10px;
}

.case-slider .case-item a {
  display: block;
  padding: 15px;
  background: #fff;
  text-decoration: none;
  color: #333;
}

.case-slider .case-item img {
  /* width: 100%; */
  height: auto;
  display: block;
  margin: auto;
}

.case-slider .case-item h3 {
  margin: 15px 0;
  font-size: 18px;
  line-height: 1.5;
}

.case-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  margin: 0 auto;
  border: 2px solid #1c651e;
  background-color: #1c651e;
  color: #fff;
  font-size: 14px;
  transition: background-color 0.5s ease, color 0.5s ease;
}


.case-slider .case-item a:hover .case-btn {
  background-color: #fff;
  color: #1c651e;
}

.products-area {
  max-width: 1200px;
  margin: 50px auto;
}

.products-area h2 {
  text-align: center;
  font-size: 32px;
}

.products-area h2 {
  text-align: center;
  font-size: 36px;
}


.products-area h2 span {
  display: block;
  background: #0a568f;
  color: #fff;
  font-size: 16px;
  padding: .6rem 3rem;
  margin-left: 1rem;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
  max-width: 120px;
  margin: 10px auto 50px;
}


.products-slider .products-item {
  padding: 0 10px;
}

.products-slider .products-item a {
  display: block;
  /* border: 2px solid #ddd; */
  padding: 20px;
  text-decoration: none;
  color: #333;
}

.products-slider img {
  /* width: 100%; */
  height: auto;
  display: block;
  margin: auto;
}

.products-slider h3 {
  margin: 15px 0;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
}



.products-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  margin: 0 auto;
  border: 2px solid #1c651e;
  background-color: #1c651e;
  color: #fff;
  font-size: 14px;
  transition: background-color 0.5s ease, color 0.5s ease;
}


.products-slider .products-item a:hover .products-btn {
  background-color: #fff;
  color: #1c651e;
}


.case-area .slick-prev,
.case-area .slick-next {
  background: #1c651e;
}

.case-area .slick-next:before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.case-area .slick-prev:before {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}


.products-area .slick-prev,
.products-area .slick-next {
  background: #1c651e;
}

.products-area .slick-next:before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.products-area .slick-prev:before {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}

#header .trouble_type {
  position: relative;
  background: #4e8617;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
  margin-right: -2rem;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  width: 64%;
  margin-left: auto;
}